/* COLORS 

Pink: #ff0066;
Purple: #333399;

*/

body { background: #d2d6e5; color: #333399; font-family: 'VT323', sans-serif; font-size: 20px; line-height: 30px; }

h1 { color: #ff0066; font-size: 26px; line-height: 39px; text-transform: uppercase; text-align: center; margin-top: 0; margin-bottom: 20px; }
h2 { color: #333399; font-size: 26px; line-height: 39px; text-transform: uppercase; text-align: center; margin-top: 0; margin-bottom: 20px; }
h3 { color: #333399; font-size: 20px; line-height: 30px; text-align: center; margin-top: 0; margin-bottom: 20px; }
.text-center p { text-align: center; }
p { text-align: justify; margin-bottom:20px; }
a { color: #ff0066; text-decoration: underline; }
a:hover { color: #ff0066; text-decoration: underline; }

.dd-pink { color: #ff0066 !important; }
.dd-purple { color: #333399 !important; }

.dd-bigger { font-size: 26px; line-height: 39px; }
.dd-symbols { color: #ff0066; letter-spacing: -2px;}
.dd-no-margin-bottom { margin-bottom: 0; }

.dd-spacer { display: block; margin-bottom: 20px; }
.dd-divider { display: block; border-bottom: 3px dashed #333399; margin-bottom: 30px; }
.dd-double-divider { display: block; border-top: 3px dashed #333399; border-bottom: 3px dashed #333399; margin-top: 20px; margin-bottom: 10px; font-size: 5px; line-height: 5px; }

#dd-receipt { width: 90%; max-width:500px; margin: 20px auto; padding: 50px 15px 10px; background: white; -moz-box-shadow: -5px 6px 4px #9b9bb5; -webkit-box-shadow: -5px 6px 4px #9b9bb5; box-shadow: -5px 6px 4px #9b9bb5; }

.dd-logo { display:block; margin-bottom: 30px; }

.dd-nav { list-style: none; margin-left: 0; padding-left: 0; margin-bottom: 30px }
.dd-nav li { margin-left: 0; padding-left: 0; color: #ff0066; font-size: 20px; line-height: 30px; text-transform: uppercase; }
.dd-nav li a { color: #333399; text-decoration: none; }
.dd-nav li a:hover { color: #ff0066; text-decoration: none; }
.dd-nav li a.active { color: #ff0066; }

.dd-till { display: block; width:100%; max-width: 341px; margin: 0 auto 30px; }
.dd-till2 { display: block; width:100%; max-width: 365px; margin: 0 auto 10px; }

.dd-col-img { display: block; width:100%; max-width: 85px; margin: 15px auto 20px; }

.dd-contact-header { margin-top: 30px !important; }
.dd-contact { font-size: 20px; line-height: 30px; text-align: center; }

.dd-logo-footer { margin-top: 20px; margin-bottom: 20px; display: block; }


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	.dd-text-half p { max-width: 290px; text-align: left; }

}

@media only screen and (max-width : 479px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	h1 { margin-bottom: 50px; }
	.dd-divider { margin-top: 20px; margin-bottom: 50px; }
	.dd-double-divider { margin-top: 20px; }
	.dd-logo { margin-bottom: 50px; }
	.dd-nav { margin-bottom: 50px; }
	.dd-till { margin-bottom: 50px; }
	.dd-contact-header { margin-top: 50px !important; }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}